panic.h File Reference
General-purpose utility functions
`#include <stdarg.h>`

Go to the source code of this file.

## Typedefs

typedef void(* | osmo_panic_handler_t) (const char *fmt, va_list args)
| panic handler callback function type More...

## Functions

void | osmo_panic (const char *fmt,...)
| Terminate the current program with a panic. More...
void | osmo_set_panic_handler (osmo_panic_handler_t h)
| Set the panic handler. More...